<?php
//checks what page we're on and sets the logo alt text
if($cur_page == "home"){
	$logoalt = "Bin There Dump That " . $city;
}
if($cur_page == "order"){
	$logoalt = "Order a Dumpster " . $city;
}

if($cur_page == "story"){
	$logoalt = $city . " Bin Rental Story";
}

if($cur_page == "franchise"){
	$logoalt = $city . " Bin Rental Franchise";
}

if($cur_page == "gallery"){
	$logoalt = $city . " Bin Rental Gallery";
}

if($cur_page == "tv"){
	$logoalt = $city . " Dumpsters";
}
?>